gst-plugins-good1.0 package in Ubuntu

gstreamer1.0-gtk3: GStreamer plugin for GTK+3
gstreamer1.0-gtk3-dbgsym: debug symbols for gstreamer1.0-gtk3
gstreamer1.0-plugins-good: GStreamer plugins from the "good" set
gstreamer1.0-plugins-good-dbgsym: debug symbols for gstreamer1.0-plugins-good
gstreamer1.0-pulseaudio: GStreamer plugin for PulseAudio (transitional package)
gstreamer1.0-qt5: GStreamer plugin for Qt5
gstreamer1.0-qt5-dbgsym: debug symbols for gstreamer1.0-qt5
libgstreamer-plugins-good1.0-0: GStreamer development files for libraries from the "good" set
libgstreamer-plugins-good1.0-0-dbgsym: debug symbols for libgstreamer-plugins-good1.0-0
libgstreamer-plugins-good1.0-dev: GStreamer development files for libraries from the "good" set

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.18.0-1ubuntu1.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
1.18.4-1ubuntu1 release (main)
The Hirsute Hippo (current stable release)
1.18.4-1ubuntu1 release (main)
The Focal Fossa (supported)
1.16.2-1ubuntu2.1 security, updates (main)
1.16.2-1ubuntu2 release (main)
The Bionic Beaver (supported)
1.14.5-0ubuntu1~18.04.2 security, updates (main)
1.14.0-1ubuntu1 release (main)
The Xenial Xerus (supported)
1.8.3-1ubuntu0.5 security, updates (main)
1.8.0-1ubuntu1 release (main)
The Trusty Tahr (supported)
1.2.4-1~ubuntu1.4 security, updates (main)
1.2.3-1ubuntu2 release (main)